// Ini parser v2025.12.7 // https://osuck.link/skin.ini


[General]
    Name: -  ⌬ Default Reforged v1.1
    Author: Aveil
    Version: 2.5
    AnimationFramerate: 16
    HitCircleOverlayAboveNumer: 1

    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 1

    AllowSliderBallTint: 1

    SpinnerNoBlink: 1


[Colours]
    MenuGlow: 0,0,0
    InputOverlayText: 255,255,255

    SliderBorder: 172,184,184
    SliderTrackOverride: 10,15,15

    SongSelectActiveText: 255,255,255
    SongSelectInactiveText: 132,142,142


[Fonts]
    HitCirclePrefix: Assets/fonts/default/default
    HitCircleOverlap: 0

    ScorePrefix: Assets/fonts/score/score
    ScoreOverlap: 3

    ComboPrefix: Assets/fonts/score/score
    ComboOverlap: 0


[CatchTheBeat]
    HyperDash: 0,255,255
    HyperDashFruit: 255,255,255
    HyperDashAfterImage: 0,0,0


[Mania]
    Keys: 1
    BarlineHeight: 0

    ColumnStart: 394
    ColumnWidth: 64
    ColumnLineWidth: 0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thickerVer\mania-key
    KeyImage0D: Assets\mania\barVer\thickerVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thickerVer\mania-note
    NoteImage0H: Assets\mania\barVer\thickerVer\mania-note
    NoteImage0L: Assets\mania\barVer\thickerVer\LNBody
    NoteImage0T: Assets\mania\barVer\thickerVer\LNTail


[Mania]
    Keys: 2
    BarlineHeight: 0

    ColumnStart: 363
    ColumnWidth: 64,64
    ColumnLineWidth: 0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thickerVer\mania-key
    KeyImage1: Assets\mania\barVer\thickerVer\mania-key
    KeyImage0D: Assets\mania\barVer\thickerVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thickerVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thickerVer\mania-note
    NoteImage1: Assets\mania\barVer\thickerVer\mania-note
    NoteImage0H: Assets\mania\barVer\thickerVer\mania-note
    NoteImage1H: Assets\mania\barVer\thickerVer\mania-note
    NoteImage0L: Assets\mania\barVer\thickerVer\LNBody
    NoteImage1L: Assets\mania\barVer\thickerVer\LNBody
    NoteImage0T: Assets\mania\barVer\thickerVer\LNTail
    NoteImage1T: Assets\mania\barVer\thickerVer\LNTail


[Mania]
    Keys: 3
    BarlineHeight: 0

    ColumnStart: 330
    ColumnWidth: 64,64,64
    ColumnLineWidth: 0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thickerVer\mania-key
    KeyImage1: Assets\mania\barVer\thickerVer\mania-key
    KeyImage2: Assets\mania\barVer\thickerVer\mania-key
    KeyImage0D: Assets\mania\barVer\thickerVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thickerVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thickerVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thickerVer\mania-note
    NoteImage1: Assets\mania\barVer\thickerVer\mania-note2
    NoteImage2: Assets\mania\barVer\thickerVer\mania-note
    NoteImage0H: Assets\mania\barVer\thickerVer\mania-note
    NoteImage1H: Assets\mania\barVer\thickerVer\mania-note2
    NoteImage2H: Assets\mania\barVer\thickerVer\mania-note
    NoteImage0L: Assets\mania\barVer\thickerVer\LNBody
    NoteImage1L: Assets\mania\barVer\thickerVer\LNBody2
    NoteImage2L: Assets\mania\barVer\thickerVer\LNBody
    NoteImage0T: Assets\mania\barVer\thickerVer\LNTail
    NoteImage1T: Assets\mania\barVer\thickerVer\LNTail2
    NoteImage2T: Assets\mania\barVer\thickerVer\LNTail


[Mania]
    Keys: 4
    BarlineHeight: 0

    ColumnStart: 299
    ColumnWidth: 64,64,64,64
    ColumnLineWidth: 0,0,0,0,0

    HitPosition: 450
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thickerVer\mania-key
    KeyImage1: Assets\mania\barVer\thickerVer\mania-key
    KeyImage2: Assets\mania\barVer\thickerVer\mania-key
    KeyImage3: Assets\mania\barVer\thickerVer\mania-key
    KeyImage0D: Assets\mania\barVer\thickerVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thickerVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thickerVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thickerVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thickerVer\mania-note
    NoteImage1: Assets\mania\barVer\thickerVer\mania-note2
    NoteImage2: Assets\mania\barVer\thickerVer\mania-note2
    NoteImage3: Assets\mania\barVer\thickerVer\mania-note
    NoteImage0H: Assets\mania\barVer\thickerVer\mania-note
    NoteImage1H: Assets\mania\barVer\thickerVer\mania-note2
    NoteImage2H: Assets\mania\barVer\thickerVer\mania-note2
    NoteImage3H: Assets\mania\barVer\thickerVer\mania-note
    NoteImage0L: Assets\mania\barVer\thickerVer\LNBody
    NoteImage1L: Assets\mania\barVer\thickerVer\LNBody2
    NoteImage2L: Assets\mania\barVer\thickerVer\LNBody2
    NoteImage3L: Assets\mania\barVer\thickerVer\LNBody
    NoteImage0T: Assets\mania\barVer\thickerVer\LNTail
    NoteImage1T: Assets\mania\barVer\thickerVer\LNTail2
    NoteImage2T: Assets\mania\barVer\thickerVer\LNTail2
    NoteImage3T: Assets\mania\barVer\thickerVer\LNTail


[Mania]
    Keys: 5
    BarlineHeight: 0

    ColumnStart: 286
    ColumnWidth: 56,56,56,56,56
    ColumnLineWidth: 0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    StageHint: mania\barVer\mania-stage-hint

    KeyImage0: Assets\mania\barVer\thickVer\mania-key
    KeyImage1: Assets\mania\barVer\thickVer\mania-key
    KeyImage2: Assets\mania\barVer\thickVer\mania-key
    KeyImage3: Assets\mania\barVer\thickVer\mania-key
    KeyImage4: Assets\mania\barVer\thickVer\mania-key
    KeyImage0D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thickVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thickVer\mania-note
    NoteImage1: Assets\mania\barVer\thickVer\mania-note2
    NoteImage2: Assets\mania\barVer\thickVer\mania-noteS
    NoteImage3: Assets\mania\barVer\thickVer\mania-note2
    NoteImage4: Assets\mania\barVer\thickVer\mania-note
    NoteImage0H: Assets\mania\barVer\thickVer\mania-note
    NoteImage1H: Assets\mania\barVer\thickVer\mania-note2
    NoteImage2H: Assets\mania\barVer\thickVer\mania-noteS
    NoteImage3H: Assets\mania\barVer\thickVer\mania-note2
    NoteImage4H: Assets\mania\barVer\thickVer\mania-note
    NoteImage0L: Assets\mania\barVer\thickVer\LNBody
    NoteImage1L: Assets\mania\barVer\thickVer\LNBody2
    NoteImage2L: Assets\mania\barVer\thickVer\LNBody3
    NoteImage3L: Assets\mania\barVer\thickVer\LNBody2
    NoteImage4L: Assets\mania\barVer\thickVer\LNBody
    NoteImage0T: Assets\mania\barVer\thickVer\LNTail
    NoteImage1T: Assets\mania\barVer\thickVer\LNTail2
    NoteImage2T: Assets\mania\barVer\thickVer\LNTail3
    NoteImage3T: Assets\mania\barVer\thickVer\LNTail2
    NoteImage4T: Assets\mania\barVer\thickVer\LNTail


[Mania]
    Keys: 6
    BarlineHeight: 0

    ColumnStart: 258
    ColumnWidth: 56,56,56,56,56,56
    ColumnLineWidth: 0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thickVer\mania-key
    KeyImage1: Assets\mania\barVer\thickVer\mania-key
    KeyImage2: Assets\mania\barVer\thickVer\mania-key
    KeyImage3: Assets\mania\barVer\thickVer\mania-key
    KeyImage4: Assets\mania\barVer\thickVer\mania-key
    KeyImage5: Assets\mania\barVer\thickVer\mania-key
    KeyImage0D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thickVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thickVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thickVer\mania-note
    NoteImage1: Assets\mania\barVer\thickVer\mania-note2
    NoteImage2: Assets\mania\barVer\thickVer\mania-noteS
    NoteImage3: Assets\mania\barVer\thickVer\mania-noteS2
    NoteImage4: Assets\mania\barVer\thickVer\mania-note2
    NoteImage5: Assets\mania\barVer\thickVer\mania-note
    NoteImage0H: Assets\mania\barVer\thickVer\mania-note
    NoteImage1H: Assets\mania\barVer\thickVer\mania-note2
    NoteImage2H: Assets\mania\barVer\thickVer\mania-noteS
    NoteImage3H: Assets\mania\barVer\thickVer\mania-noteS2
    NoteImage4H: Assets\mania\barVer\thickVer\mania-note2
    NoteImage5H: Assets\mania\barVer\thickVer\mania-note
    NoteImage0L: Assets\mania\barVer\thickVer\LNBody
    NoteImage1L: Assets\mania\barVer\thickVer\LNBody2
    NoteImage2L: Assets\mania\barVer\thickVer\LNBody3
    NoteImage3L: Assets\mania\barVer\thickVer\LNBody4
    NoteImage4L: Assets\mania\barVer\thickVer\LNBody2
    NoteImage5L: Assets\mania\barVer\thickVer\LNBody
    NoteImage0T: Assets\mania\barVer\thickVer\LNTail
    NoteImage1T: Assets\mania\barVer\thickVer\LNTail2
    NoteImage2T: Assets\mania\barVer\thickVer\LNTail3
    NoteImage3T: Assets\mania\barVer\thickVer\LNTail4
    NoteImage4T: Assets\mania\barVer\thickVer\LNTail2
    NoteImage5T: Assets\mania\barVer\thickVer\LNTail


[Mania]
    Keys: 7
    BarlineHeight: 0

    ColumnStart: 259
    ColumnWidth: 48,48,48,48,48,48,48
    ColumnLineWidth: 0,0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thinVer\mania-key
    KeyImage1: Assets\mania\barVer\thinVer\mania-key
    KeyImage2: Assets\mania\barVer\thinVer\mania-key
    KeyImage3: Assets\mania\barVer\thinVer\mania-key
    KeyImage4: Assets\mania\barVer\thinVer\mania-key
    KeyImage5: Assets\mania\barVer\thinVer\mania-key
    KeyImage6: Assets\mania\barVer\thinVer\mania-key
    KeyImage0D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage6D: Assets\mania\barVer\thinVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thinVer\mania-note
    NoteImage1: Assets\mania\barVer\thinVer\mania-note2
    NoteImage2: Assets\mania\barVer\thinVer\mania-note
    NoteImage3: Assets\mania\barVer\thinVer\mania-noteS
    NoteImage4: Assets\mania\barVer\thinVer\mania-note
    NoteImage5: Assets\mania\barVer\thinVer\mania-note2
    NoteImage6: Assets\mania\barVer\thinVer\mania-note
    NoteImage0H: Assets\mania\barVer\thinVer\mania-note
    NoteImage1H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage2H: Assets\mania\barVer\thinVer\mania-note
    NoteImage3H: Assets\mania\barVer\thinVer\mania-noteS
    NoteImage4H: Assets\mania\barVer\thinVer\mania-note
    NoteImage5H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage6H: Assets\mania\barVer\thinVer\mania-note
    NoteImage0L: Assets\mania\barVer\thinVer\LNBody
    NoteImage1L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage2L: Assets\mania\barVer\thinVer\LNBody
    NoteImage3L: Assets\mania\barVer\thinVer\LNBody3
    NoteImage4L: Assets\mania\barVer\thinVer\LNBody
    NoteImage5L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage6L: Assets\mania\barVer\thinVer\LNBody
    NoteImage0T: Assets\mania\barVer\thinVer\LNTail
    NoteImage1T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage2T: Assets\mania\barVer\thinVer\LNTail
    NoteImage3T: Assets\mania\barVer\thinVer\LNTail3
    NoteImage4T: Assets\mania\barVer\thinVer\LNTail
    NoteImage5T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage6T: Assets\mania\barVer\thinVer\LNTail


[Mania]
    Keys: 8
    BarlineHeight: 0

    ColumnStart: 235
    ColumnWidth: 48,48,48,48,48,48,48,48
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thinVer\mania-key
    KeyImage1: Assets\mania\barVer\thinVer\mania-key
    KeyImage2: Assets\mania\barVer\thinVer\mania-key
    KeyImage3: Assets\mania\barVer\thinVer\mania-key
    KeyImage4: Assets\mania\barVer\thinVer\mania-key
    KeyImage5: Assets\mania\barVer\thinVer\mania-key
    KeyImage6: Assets\mania\barVer\thinVer\mania-key
    KeyImage7: Assets\mania\barVer\thinVer\mania-key
    KeyImage0D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage6D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage7D: Assets\mania\barVer\thinVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thinVer\mania-note
    NoteImage1: Assets\mania\barVer\thinVer\mania-note2
    NoteImage2: Assets\mania\barVer\thinVer\mania-note
    NoteImage3: Assets\mania\barVer\thinVer\mania-noteS
    NoteImage4: Assets\mania\barVer\thinVer\mania-noteS2
    NoteImage5: Assets\mania\barVer\thinVer\mania-note
    NoteImage6: Assets\mania\barVer\thinVer\mania-note2
    NoteImage7: Assets\mania\barVer\thinVer\mania-note
    NoteImage0H: Assets\mania\barVer\thinVer\mania-note
    NoteImage1H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage2H: Assets\mania\barVer\thinVer\mania-note
    NoteImage3H: Assets\mania\barVer\thinVer\mania-noteS
    NoteImage4H: Assets\mania\barVer\thinVer\mania-noteS2
    NoteImage5H: Assets\mania\barVer\thinVer\mania-note
    NoteImage6H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage7H: Assets\mania\barVer\thinVer\mania-note
    NoteImage0L: Assets\mania\barVer\thinVer\LNBody
    NoteImage1L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage2L: Assets\mania\barVer\thinVer\LNBody
    NoteImage3L: Assets\mania\barVer\thinVer\LNBody3
    NoteImage4L: Assets\mania\barVer\thinVer\LNBody4
    NoteImage5L: Assets\mania\barVer\thinVer\LNBody
    NoteImage6L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage7L: Assets\mania\barVer\thinVer\LNBody
    NoteImage0T: Assets\mania\barVer\thinVer\LNTail
    NoteImage1T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage2T: Assets\mania\barVer\thinVer\LNTail
    NoteImage3T: Assets\mania\barVer\thinVer\LNTail3
    NoteImage4T: Assets\mania\barVer\thinVer\LNTail4
    NoteImage5T: Assets\mania\barVer\thinVer\LNTail
    NoteImage6T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage7T: Assets\mania\barVer\thinVer\LNTail


[Mania]
    Keys: 9
    BarlineHeight: 0

    ColumnStart: 210
    ColumnWidth: 48,48,48,48,48,48,48,48,48
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thinVer\mania-key
    KeyImage1: Assets\mania\barVer\thinVer\mania-key
    KeyImage2: Assets\mania\barVer\thinVer\mania-key
    KeyImage3: Assets\mania\barVer\thinVer\mania-key
    KeyImage4: Assets\mania\barVer\thinVer\mania-key
    KeyImage5: Assets\mania\barVer\thinVer\mania-key
    KeyImage6: Assets\mania\barVer\thinVer\mania-key
    KeyImage7: Assets\mania\barVer\thinVer\mania-key
    KeyImage8: Assets\mania\barVer\thinVer\mania-key
    KeyImage0D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage6D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage7D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage8D: Assets\mania\barVer\thinVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thinVer\mania-note2
    NoteImage1: Assets\mania\barVer\thinVer\mania-note
    NoteImage2: Assets\mania\barVer\thinVer\mania-note2
    NoteImage3: Assets\mania\barVer\thinVer\mania-note
    NoteImage4: Assets\mania\barVer\thinVer\mania-noteS
    NoteImage5: Assets\mania\barVer\thinVer\mania-note
    NoteImage6: Assets\mania\barVer\thinVer\mania-note2
    NoteImage7: Assets\mania\barVer\thinVer\mania-note
    NoteImage8: Assets\mania\barVer\thinVer\mania-note2
    NoteImage0H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage1H: Assets\mania\barVer\thinVer\mania-note
    NoteImage2H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage3H: Assets\mania\barVer\thinVer\mania-note
    NoteImage4H: Assets\mania\barVer\thinVer\mania-noteS
    NoteImage5H: Assets\mania\barVer\thinVer\mania-note
    NoteImage6H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage7H: Assets\mania\barVer\thinVer\mania-note
    NoteImage8H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage0L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage1L: Assets\mania\barVer\thinVer\LNBody
    NoteImage2L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage3L: Assets\mania\barVer\thinVer\LNBody
    NoteImage4L: Assets\mania\barVer\thinVer\LNBody3
    NoteImage5L: Assets\mania\barVer\thinVer\LNBody
    NoteImage6L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage7L: Assets\mania\barVer\thinVer\LNBody
    NoteImage8L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage0T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage1T: Assets\mania\barVer\thinVer\LNTail
    NoteImage2T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage3T: Assets\mania\barVer\thinVer\LNTail
    NoteImage4T: Assets\mania\barVer\thinVer\LNTail3
    NoteImage5T: Assets\mania\barVer\thinVer\LNTail
    NoteImage6T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage7T: Assets\mania\barVer\thinVer\LNTail
    NoteImage8T: Assets\mania\barVer\thinVer\LNTail2


[Mania]
    Keys: 10
    BarlineHeight: 0

    ColumnStart: 186
    ColumnWidth: 48,48,48,48,48,48,48,48,48,48
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0
    SplitStages: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thinVer\mania-key
    KeyImage1: Assets\mania\barVer\thinVer\mania-key
    KeyImage2: Assets\mania\barVer\thinVer\mania-key
    KeyImage3: Assets\mania\barVer\thinVer\mania-key
    KeyImage4: Assets\mania\barVer\thinVer\mania-key
    KeyImage5: Assets\mania\barVer\thinVer\mania-key
    KeyImage6: Assets\mania\barVer\thinVer\mania-key
    KeyImage7: Assets\mania\barVer\thinVer\mania-key
    KeyImage8: Assets\mania\barVer\thinVer\mania-key
    KeyImage9: Assets\mania\barVer\thinVer\mania-key
    KeyImage0D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage6D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage7D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage8D: Assets\mania\barVer\thinVer\mania-keyD
    KeyImage9D: Assets\mania\barVer\thinVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thinVer\mania-note2
    NoteImage1: Assets\mania\barVer\thinVer\mania-note
    NoteImage2: Assets\mania\barVer\thinVer\mania-note2
    NoteImage3: Assets\mania\barVer\thinVer\mania-note
    NoteImage4: Assets\mania\barVer\thinVer\mania-noteS
    NoteImage5: Assets\mania\barVer\thinVer\mania-noteS2
    NoteImage6: Assets\mania\barVer\thinVer\mania-note
    NoteImage7: Assets\mania\barVer\thinVer\mania-note2
    NoteImage8: Assets\mania\barVer\thinVer\mania-note
    NoteImage9: Assets\mania\barVer\thinVer\mania-note2
    NoteImage0H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage1H: Assets\mania\barVer\thinVer\mania-note
    NoteImage2H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage3H: Assets\mania\barVer\thinVer\mania-note
    NoteImage4H: Assets\mania\barVer\thinVer\mania-noteS
    NoteImage5H: Assets\mania\barVer\thinVer\mania-noteS2
    NoteImage6H: Assets\mania\barVer\thinVer\mania-note
    NoteImage7H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage8H: Assets\mania\barVer\thinVer\mania-note
    NoteImage9H: Assets\mania\barVer\thinVer\mania-note2
    NoteImage0L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage1L: Assets\mania\barVer\thinVer\LNBody
    NoteImage2L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage3L: Assets\mania\barVer\thinVer\LNBody
    NoteImage4L: Assets\mania\barVer\thinVer\LNBody3
    NoteImage5L: Assets\mania\barVer\thinVer\LNBody4
    NoteImage6L: Assets\mania\barVer\thinVer\LNBody
    NoteImage7L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage8L: Assets\mania\barVer\thinVer\LNBody
    NoteImage9L: Assets\mania\barVer\thinVer\LNBody2
    NoteImage0T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage1T: Assets\mania\barVer\thinVer\LNTail
    NoteImage2T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage3T: Assets\mania\barVer\thinVer\LNTail
    NoteImage4T: Assets\mania\barVer\thinVer\LNTail3
    NoteImage5T: Assets\mania\barVer\thinVer\LNTail4
    NoteImage6T: Assets\mania\barVer\thinVer\LNTail
    NoteImage7T: Assets\mania\barVer\thinVer\LNTail2
    NoteImage8T: Assets\mania\barVer\thinVer\LNTail
    NoteImage9T: Assets\mania\barVer\thinVer\LNTail2


[Mania]
    Keys: 12
    BarlineHeight: 0

    ColumnStart: 186
    ColumnWidth: 40,40,40,40,40,40,40,40,40,40,40,40
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0
    SplitStages: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage1: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage2: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage3: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage4: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage5: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage6: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage7: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage8: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage9: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage10: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage11: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage0D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage6D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage7D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage8D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage9D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage10D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage11D: Assets\mania\barVer\thinnerVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage1: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage2: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage3: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage4: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage5: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage6: Assets\mania\barVer\thinnerVer\mania-noteS2
    NoteImage7: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage8: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage9: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage10: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage11: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage0H: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage1H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage2H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage3H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage4H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage5H: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage6H: Assets\mania\barVer\thinnerVer\mania-noteS2
    NoteImage7H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage8H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage9H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage10H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage11H: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage0L: Assets\mania\barVer\thinnerVer\LNBody3
    NoteImage1L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage2L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage3L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage4L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage5L: Assets\mania\barVer\thinnerVer\LNBody3
    NoteImage6L: Assets\mania\barVer\thinnerVer\LNBody4
    NoteImage7L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage8L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage9L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage10L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage11L: Assets\mania\barVer\thinnerVer\LNBody3
    NoteImage0T: Assets\mania\barVer\thinnerVer\LNTail3
    NoteImage1T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage2T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage3T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage4T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage5T: Assets\mania\barVer\thinnerVer\LNTail3
    NoteImage6T: Assets\mania\barVer\thinnerVer\LNTail4
    NoteImage7T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage8T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage9T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage10T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage11T: Assets\mania\barVer\thinnerVer\LNTail3


[Mania]
    Keys: 14
    BarlineHeight: 0

    ColumnStart: 146
    ColumnWidth: 40,40,40,40,40,40,40,40,40,40,40,40,40,40
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0
    SplitStages: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage1: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage2: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage3: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage4: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage5: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage6: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage7: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage8: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage9: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage10: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage11: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage12: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage13: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage0D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage6D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage7D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage8D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage9D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage10D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage11D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage12D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage13D: Assets\mania\barVer\thinnerVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage1: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage2: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage3: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage4: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage5: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage6: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage7: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage8: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage9: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage10: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage11: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage12: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage13: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage0H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage1H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage2H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage3H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage4H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage5H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage6H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage7H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage8H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage9H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage10H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage11H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage12H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage13H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage0L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage1L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage2L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage3L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage4L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage5L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage6L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage7L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage8L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage9L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage10L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage11L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage12L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage13L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage0T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage1T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage2T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage3T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage4T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage5T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage6T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage7T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage8T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage9T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage10T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage11T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage12T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage13T: Assets\mania\barVer\thinnerVer\LNTail


[Mania]
    Keys: 16
    BarlineHeight: 0

    ColumnStart: 106
    ColumnWidth: 40,40,40,40,40,40,40,40,40,40,40,40,40,40,40,40
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0
    SplitStages: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage1: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage2: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage3: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage4: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage5: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage6: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage7: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage8: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage9: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage10: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage11: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage12: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage13: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage14: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage15: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage0D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage6D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage7D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage8D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage9D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage10D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage11D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage12D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage13D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage14D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage15D: Assets\mania\barVer\thinnerVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage1: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage2: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage3: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage4: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage5: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage6: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage7: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage8: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage9: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage10: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage11: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage12: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage13: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage14: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage15: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage0H: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage1H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage2H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage3H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage4H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage5H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage6H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage7H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage8H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage9H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage10H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage11H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage12H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage13H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage14H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage15H: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage0L: Assets\mania\barVer\thinnerVer\LNBody3
    NoteImage1L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage2L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage3L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage4L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage5L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage6L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage7L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage8L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage9L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage10L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage11L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage12L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage13L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage14L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage15L: Assets\mania\barVer\thinnerVer\LNBody3
    NoteImage0T: Assets\mania\barVer\thinnerVer\LNTail3
    NoteImage1T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage2T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage3T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage4T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage5T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage6T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage7T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage8T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage9T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage10T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage11T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage12T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage13T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage14T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage15T: Assets\mania\barVer\thinnerVer\LNTail3


[Mania]
    Keys: 18
    BarlineHeight: 0

    ColumnStart: 66
    ColumnWidth: 40,40,40,40,40,40,40,40,40,40,40,40,40,40,40,40,40,40
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0

    HitPosition: 450
    LightPosition: 444
    ScorePosition: 360
    ComboPosition: 120

    UpsideDown: 0
    JudgementLine: 0
    KeysUnderNotes: 0
    SplitStages: 0

    ColourBarline: 0,0,0,0

    KeyImage0: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage1: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage2: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage3: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage4: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage5: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage6: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage7: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage8: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage9: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage10: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage11: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage12: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage13: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage14: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage15: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage16: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage17: Assets\mania\barVer\thinnerVer\mania-key
    KeyImage0D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage1D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage2D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage3D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage4D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage5D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage6D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage7D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage8D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage9D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage10D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage11D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage12D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage13D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage14D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage15D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage16D: Assets\mania\barVer\thinnerVer\mania-keyD
    KeyImage17D: Assets\mania\barVer\thinnerVer\mania-keyD

    NoteImage0: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage1: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage2: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage3: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage4: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage5: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage6: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage7: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage8: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage9: Assets\mania\barVer\thinnerVer\mania-noteS2
    NoteImage10: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage11: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage12: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage13: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage14: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage15: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage16: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage17: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage0H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage1H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage2H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage3H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage4H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage5H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage6H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage7H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage8H: Assets\mania\barVer\thinnerVer\mania-noteS
    NoteImage9H: Assets\mania\barVer\thinnerVer\mania-noteS2
    NoteImage10H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage11H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage12H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage13H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage14H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage15H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage16H: Assets\mania\barVer\thinnerVer\mania-note
    NoteImage17H: Assets\mania\barVer\thinnerVer\mania-note2
    NoteImage0L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage1L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage2L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage3L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage4L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage5L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage6L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage7L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage8L: Assets\mania\barVer\thinnerVer\LNBody3
    NoteImage9L: Assets\mania\barVer\thinnerVer\LNBody4
    NoteImage10L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage11L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage12L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage13L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage14L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage15L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage16L: Assets\mania\barVer\thinnerVer\LNBody
    NoteImage17L: Assets\mania\barVer\thinnerVer\LNBody2
    NoteImage0T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage1T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage2T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage3T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage4T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage5T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage6T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage7T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage8T: Assets\mania\barVer\thinnerVer\LNTail3
    NoteImage9T: Assets\mania\barVer\thinnerVer\LNTail4
    NoteImage10T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage11T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage12T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage13T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage14T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage15T: Assets\mania\barVer\thinnerVer\LNTail2
    NoteImage16T: Assets\mania\barVer\thinnerVer\LNTail
    NoteImage17T: Assets\mania\barVer\thinnerVer\LNTail2
